Apache Tomcat 6.0.53

## org.apache.catalina
Interface Executor

All Superinterfaces:
  java.util.concurrent.Executor, Lifecycle

    public interface Executor

extends java.util.concurrent.Executor, Lifecycle

Field Summary

Fields inherited from interface org.apache.catalina.Lifecycle
`AFTER_START_EVENT, AFTER_STOP_EVENT, BEFORE_START_EVENT, BEFORE_STOP_EVENT, DESTROY_EVENT, INIT_EVENT, PERIODIC_EVENT, START_EVENT, STOP_EVENT`

Method Summary
`java.lang.String` | `getName()`

Methods inherited from interface java.util.concurrent.Executor
`execute`

Methods inherited from interface org.apache.catalina.Lifecycle
`addLifecycleListener, findLifecycleListeners, removeLifecycleListener, start, stop`

Method Detail

### getName

    java.lang.String getName()

Apache Tomcat 6.0.53

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.